Search documentation of ash

# View Source Ash.Query.Function.StringJoin (ash v3.4.30)

Joins a list of values.

Ignores `nil` values and concatenates the remaining non-nil values. An optional joiner can be provided.

    string_join([first_name, last_name], " ")

    string_join([item_a, item_b])

# Summary

## Functions

args()

Callback implementation for `Ash.Query.Function.args/0`.

# Functions

Link to this function

# args()

View Source

Callback implementation for `Ash.Query.Function.args/0`.